This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 150998 - parted isn't rebuildable using current Rawhide
parted isn't rebuildable using current Rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: parted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-13 13:42 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 14:20:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
parted-1.6.21-gcc4.patch (1.88 KB, patch)
2005-03-13 13:42 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2005-03-13 13:42:06 EST
Description of problem:
Parted isn't rebuildable using current Rawhide; dies with errors.

Version-Release number of selected component (if applicable):
parted-1.6.21-2

How reproducible:
Everytime, try to rebuild parted against Rawhide.

Actual results / Expected results:
Parted should be rebuildable.

Additional info:
The attached patch solves the problem for me.
Comment 1 Robert Scheck 2005-03-13 13:42:07 EST
Created attachment 111953 [details]
parted-1.6.21-gcc4.patch

Note You need to log in before you can comment on or make changes to this bug.